<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Shop for worm related wares. Shopping, shopping, worms, worm, funny, meme, delicious, gusano, delicioso, religion, business">
	<meta property="og:title" content="wormdelicious.com">
	<meta property="og:description" content="Your one stop shop for worm related items and wares.">
	<meta property="og:url" content="https://wormdelicious.com">
	<meta property="og:image" content="https://wormdelicious.com/media/wormdelicious.gif">
	<link rel="shortcut icon" href="../media/favicon.ico">
	<link rel="icon" sizes="16x16 32x32 64x64" href="../media/favicon.ico">
	<title>wormdelicious.com - wormium</title>
	<link rel="stylesheet" type="text/css" href="../css/main.css"/>
	<link rel="stylesheet" type="text/css" href="../css/linkButton.css"/>
	<link rel="stylesheet" type="text/css" href="../css/freqMisc.css"/>
	<link rel="stylesheet" type="text/css" href="../css/resizeImages.css"/>
</head>
<body>
	<a id="linkButton" href="https://wormdelicious.com">home</a>
	<a id="linkButton" href="https://wormdelicious.com/wormium">wormium</a>
	<a id="linkButton" href="https://wormdelicious.com/rats">rats</a>
	<a id="linkButton" href="https://wormdelicious.com/unemployed">unemployed</a>
	<a id="linkButton" href="https://wormdelicious.com/contact">contact</a>
	<a id="linkButton" href="https://wormdelicious.com/signup" style="float:right;margin-left:2px">signup</a>
	<a id="linkButton" href="https://wormdelicious.com/login" style="float:right;margin-right:2px">login</a>
	<h1>wormium</h1>
	<div id="center">
		<img id="resize" src="../media/wormout.gif" alt="a worm going crazy">
		<aside>an example of "worming out"™</aside>
	</div>
	<div id="borderRed">
		<p style="margin-top:2px">"Wormium" is a world famous beverage which is made up of our world famous ingredients that will totally have you "Worm out"!</p>
		<div id="center">
			<img id="resize" src="../media/wormium.jpg" alt="product">
		</div>

		<p>Created in 1988 by CEO Vee [LAST NAME WITHHELD FOR LEGAL PURPOSES] during a business trip to the Kremlin, in Moscow Russia, which at the time, was the USSR.</p>

		<p>Unfortunately, shortly after the creation and distribution of this beverage, the Soviet Union would experience the famous 1991 Soviet coup d'état attempt, and the USSR would fall into a violent political crisis resulting in the dissolution of the Soviet Union, a major buyer of our famous product.</p>

		<p>In 1993, United States President "Bill Clinton" would mention Wormium in his inaugural speech, stating; "Sometimes ya' just gotta drink some wormium and worm out on a Friday night!"</p>

		<p>Buy this world famous product and drink it despite the lack of FDA approval today, and "Worm out", wormheads!</p>

		<p style="font-size:0.85em">INGREDIENTS:<br>
		(RS)-O-Isopropyl methylphosphonofluoridate; IMPF;<br>
		GB;, Propan-2-yl methylphosphonochloridate, 2-(Dimethylamino)ethyl N,N-dimethylphosphoramidofluoridate, 3,3-Dimethylbutan-2-yl methylphosphonofluoridate, sugar, artificial coloring, Desoxyn, Benzoylmethylecgonine, corn starch, Полоний.</p>
	</div>
	<div>
		<span class="pNoIndent">PRICE:
		1,454.25 Ruble, </span><a id="linkButton" href="https://wormdelicious.com/wormium/buynow">buy now</a>
	</div>
</body>
</html>
